Unable to replace existing PDF datastreams and modify datastream ID when an old POLICY exists

Project:RUcore Jobs & Reports
Component:Job - production
Category:bug report
Priority:normal
Assigned:Unassigned
Status:closed
Description

dlr/EDIT admin should be able to replace existing datastreams and modify datastream ID even if the datastreams are embargoed.

Comments

#1

Status:active» closed

I did an investigation on repository wide XACML policy, but it didn't work out.
This is a duplicated issue on software.libraries. I am going to close it.
-jg

Back to top